/*

Template: The Corps Responsive Multi-purpose HTML5 Template
Version:  2.0
Design and Developed by: areteapps.com

Note: This is the file where you can add your custom styles to change the look of the
theme. But don't modify "style.css" file.

*/

/* Your custom css codes start from here: */
.p-25 { padding-right: 25px !important; padding-left: 25px !important; }
.p-35 { padding-right: 35px !important; padding-left: 35px !important; }
.p-50 { padding-right: 50px !important; padding-left: 50px !important; }


.about-bg {
    background: url(../images/header_banners/history.jpg);
}

.profile-bg {
    background: url(../images/header_banners/profile.jpg);
}

.management-team-bg {
    background: url(../images/header_banners/management-team.jpg);
}

.contact-us-bg {
    background: url(../images/header_banners/contact-us.jpg);
}

.bod-bg {
    background: url(../images/header_banners/board-directors.jpg);
}

.sub-committee-bg {
    background: url(../images/header_banners/board-subcommittee.jpg);
}

.finance-bg {
    background: url(../images/header_banners/finance-audit-committee.jpg);
}

.team-3 .team-description span {
    font-size: 0.65em !important;
    line-height: 0.75em !important;
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 860px;
        margin: 30px auto;
    }
}

#team_member_name {
    font-size: 1.2em;
    font-weight: 900;
}

#team_member_designation {
    /*color: #5076bb;*/
}

#team_member_description {
    font-size: .8em;
}

.director-name {
    font-size: 14px;
    font-weight: 800 !important;
    color: #108cc2; /*#5076bb;*/
}

.hr-divider {
    margin: 30px 0;
}

.widget-menu ul li a.active {
    color: #5076bb !important;
}

.tab-para {
    font-size: 13px;
    line-height: 19px;
}

.tab-ol li span {
    margin-right: .5em;
}

.tab-ul, .tab-ol {
    padding: 0;
    background: transparent !important;
}

.tab-ul li, .tab-ol li {
    display: inline-block;
    background: #ffffff !important;
    font-size: 16px !important;
    text-align: left !important;
    line-height: 15px !important;
    color: #626262 !important;
    text-transform: none !important;
    position: relative !important;
    overflow: hidden !important;
    cursor: pointer !important;
    padding: 0;
    margin-bottom: 10px;
}

.tab-ul li:before {
    content: '-';
    margin-right: .5em;
}


.tab-ul2 {
    padding: 0;
    background: transparent !important;
}

.tab-ul2 li{
    display: inline-block;
    background: #ffffff !important;
    font-size: 15px !important;
    text-align: left !important;
    line-height: 22px !important;
    color: #626262 !important;
    text-transform: none !important;
    position: relative !important;
    overflow: hidden !important;
    cursor: pointer !important;
    padding: 0;
    margin-bottom: 10px;
}


.text-samena {
    font-size: 16px;
}

.owl-carousel .owl-item img {
    width: inherit;
}

.owl-carousel .owl-item .trends_home {
    width: initial !important;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] {
    background-color: transparent !important;
}
@media (min-width: 960px){
	.contact-form .section-field {
	    width: 46.6%;
	}
}


#tabs2 ul.tabs li.active, #tabs3 ul.tabs li.active, #tabs4 ul.tabs li.active, #tabs5 ul.tabs li.active {
    background: #5076bb;
}

.display-list li {
    display: list-item !important;
    margin-bottom: .5em;
}

/*************************
        tab2
*************************/
.tab-content2 {
    margin-top: 25px;
}

.tab-content2 p {
    text-align: center;
    text-align: justify;
    margin-bottom: 0px;
}

.tab-2 #tabs2 {
    overflow: hidden;
    margin: 0;
    padding: 0;
    font-size: 13px;
    line-height: 25px;
    background: #fff;
    border: 1px solid #dcdee4;
}

.tab-2 #tabs2 .tabs {
    overflow: hidden;
    margin: 0;
    float: left;
    width: 250px;
    text-align: center;
}

.tab-2 #tabs2 .tabs li {
    padding: 6px 10px;
    font-weight: 600;
    color: #999999;
    background: #eceff7;
    font-size: 13px;
    border-bottom: 1px solid #dcdee4;
    margin-bottom: 0px;
    display: block;
    overflow: hidden;
    margin: 0;
    cursor: pointer;
    text-transform: uppercase;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.tab-2 #tabs2 .tabs {
    overflow: hidden;
    margin: 0;
    float: left;
    width: 190px;
    text-align: left;
}

.tab-2 #tabs2 .tabcontent2 {
    overflow: hidden;
}

.tab-2 #tabs2 .tabs li:last-child {
    border-bottom: 0px;
}

.tab-2 #tabs2 ul.tabs li.active, .tab-2 #tabs2 ul.tabs li.active:focus, .tab-2 #tabs2 ul.tabs li:hover {
    color: #fff;
}

.tab-2 .tabcontent2 {
    background: #fff;
    padding: 20px 20px 0px;
    text-align: left;
}

.tab-2 .tabcontent2 ul li {
    color: #888888;
    font-size: 14px;
    line-height: 31px;
}

.tab-2 .tabcontent2 ul li i {
    padding-right: 10px;
    color: #888888;
}

#tabs2 ul.tabs li:hover {
    background: #5076bb;
}

@media screen and (max-width: 767px) {
    .tab-2 #tabs2 .tabs {
        width: 100%;
    }

}

/*************************
        tab3
*************************/
.tab-content3 {
    margin-top: 25px;
}

.tab-content3 p {
    text-align: center;
    text-align: justify;
    margin-bottom: 0px;
}

.tab-2 #tabs3 {
    overflow: hidden;
    margin: 0;
    padding: 0;
    font-size: 13px;
    line-height: 25px;
    background: #fff;
    border: 1px solid #dcdee4;
}

.tab-2 #tabs3 .tabs {
    overflow: hidden;
    margin: 0;
    float: left;
    width: 250px;
    text-align: center;
}

.tab-2 #tabs3 .tabs li {
    padding: 6px 8px;
    font-weight: 600;
    color: #999999;
    background: #eceff7;
    font-size: 13px;
    border-bottom: 1px solid #dcdee4;
    margin-bottom: 0px;
    display: block;
    overflow: hidden;
    margin: 0;
    cursor: pointer;
    text-transform: uppercase;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.tab-2 #tabs3 .tabs {
    overflow: hidden;
    margin: 0;
    float: left;
    width: 190px;
    text-align: left;
}

.tab-2 #tabs3 .tabcontent3 {
    overflow: hidden;
}

.tab-2 #tabs3 .tabs li:last-child {
    border-bottom: 0px;
}

.tab-2 #tabs3 ul.tabs li.active, .tab-2 #tabs3 ul.tabs li.active:focus, .tab-2 #tabs3 ul.tabs li:hover {
    color: #fff;
}

.tab-2 .tabcontent3 {
    background: #fff;
    padding: 20px 20px 0px;
    text-align: left;
}

.tab-2 .tabcontent3 ul li {
    color: #888888;
    font-size: 14px;
    line-height: 31px;
}

.tab-2 .tabcontent3 ul li i {
    padding-right: 10px;
    color: #888888;
}

#tabs3 ul.tabs li:hover {
    background: #5076bb;
}

@media screen and (max-width: 767px) {
    .tab-2 #tabs3 .tabs {
        width: 100%;
    }

}

/*************************
        tab4
*************************/
.tab-content4 {
    margin-top: 25px;
}

.tab-content4 p {
    text-align: center;
    text-align: justify;
    margin-bottom: 0px;
}

.tab-2 #tabs4 {
    overflow: hidden;
    margin: 0;
    padding: 0;
    font-size: 13px;
    line-height: 25px;
    background: #fff;
    border: 1px solid #dcdee4;
}

.tab-2 #tabs4 .tabs {
    overflow: hidden;
    margin: 0;
    float: left;
    width: 250px;
    text-align: center;
}

.tab-2 #tabs4 .tabs li {
    padding: 6px 10px;
    font-weight: 600;
    color: #999999;
    background: #eceff7;
    font-size: 13px;
    border-bottom: 1px solid #dcdee4;
    margin-bottom: 0px;
    display: block;
    overflow: hidden;
    margin: 0;
    cursor: pointer;
    text-transform: uppercase;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.tab-2 #tabs4 .tabs {
    overflow: hidden;
    margin: 0;
    float: left;
    width: 190px;
    text-align: left;
}

.tab-2 #tabs4 .tabcontent4 {
    overflow: hidden;
}

.tab-2 #tabs4 .tabs li:last-child {
    border-bottom: 0px;
}

.tab-2 #tabs4 ul.tabs li.active, .tab-2 #tabs4 ul.tabs li.active:focus, .tab-2 #tabs4 ul.tabs li:hover {
    color: #fff;
}

.tab-2 .tabcontent4 {
    background: #fff;
    padding: 20px 20px 0px;
    text-align: left;
}

.tab-2 .tabcontent4 ul li {
    color: #888888;
    font-size: 14px;
    line-height: 31px;
}

.tab-2 .tabcontent4 ul li i {
    padding-right: 10px;
    color: #888888;
}

#tabs4 ul.tabs li:hover {
    background: #5076bb;
}

@media screen and (max-width: 767px) {
    .tab-2 #tabs4 .tabs {
        width: 100%;
    }

}

/*************************
        tab5
*************************/
.tab-content5 {
    margin-top: 25px;
}

.tab-content5 p {
    text-align: center;
    text-align: justify;
    margin-bottom: 0px;
}

.tab-2 #tabs5 {
    overflow: hidden;
    margin: 0;
    padding: 0;
    font-size: 13px;
    line-height: 25px;
    background: #fff;
    border: 1px solid #dcdee4;
}

.tab-2 #tabs5 .tabs {
    overflow: hidden;
    margin: 0;
    float: left;
    width: 250px;
    text-align: center;
}

.tab-2 #tabs5 .tabs li {
    padding: 6px 10px;
    font-weight: 600;
    color: #999999;
    background: #eceff7;
    font-size: 13px;
    border-bottom: 1px solid #dcdee4;
    margin-bottom: 0px;
    display: block;
    overflow: hidden;
    margin: 0;
    cursor: pointer;
    text-transform: uppercase;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.tab-2 #tabs5 .tabs {
    overflow: hidden;
    margin: 0;
    float: left;
    width: 190px;
    text-align: left;
}

.tab-2 #tabs5 .tabcontent5 {
    overflow: hidden;
}

.tab-2 #tabs5 .tabs li:last-child {
    border-bottom: 0px;
}

.tab-2 #tabs5 ul.tabs li.active, .tab-2 #tabs5 ul.tabs li.active:focus, .tab-2 #tabs5 ul.tabs li:hover {
    color: #fff;
}

.tab-2 .tabcontent5 {
    background: #fff;
    padding: 20px 20px 0px;
    text-align: left;
}

.tab-2 .tabcontent5 ul li {
    color: #888888;
    font-size: 14px;
    line-height: 51px;
}

.tab-2 .tabcontent5 ul li i {
    padding-right: 10px;
    color: #888888;
}

#tabs5 ul.tabs li:hover {
    background: #5076bb;
}

@media screen and (max-width: 767px) {
    .tab-2 #tabs5 .tabs {
        width: 100%;
    }

}

.mega-menu .menu-links > .drop-down li.active a {
    background: #eceff7;
}

.mega-menu .drop-down-multilevel li:hover {
    background: #eceff7;
}


.mx-auto{
	margin: 0 auto;
} 
.d-block {
    display: block;
    margin-top: .2em;
	margin-bottom: .2em;
}
.border-under {
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.member_benefits_heading {
    display: block;
    width: 100%;
    margin: 0 auto;
    text-align: left;
    color: #868686;
    padding-left: 15px;
}

.member_benefits_tr_head th {
    font-size: 13px !important;
    vertical-align: middle;
}

.green-check {
    color: #4CAF50;
}

.benefit-desc {
    text-align: left !important;
    font-size: .70em !important;
    padding: 15px !important;
}

.special_invite {
    font-size: 0.65em;
}

.data-table .table tr td.telcom-association, .data-table .table tr td.press-release {
    text-align: left !important;
    /*display: block;*/
    padding: 6px 15px;
}

.page-sidebar .page-content ul li {
    /*border-right: 1px solid #fff;*/
}

.data-table1 .table tbody tr td {
    text-align: left !important;
    /*display: block;*/
    padding: 6px 15px;
}

.nav-tabs li.active a, .nav-tabs li.active a:focus, .nav-tabs li.active a:hover, .nav-tabs li a:focus, .nav-tabs li a:hover {
    border-top-left-radius: .5em;
    border-top-right-radius: .5em;
    color: #313131;
    background: #ffffff;
}

.heading_highlight {
    background: #eceff7;
    padding-left: .5em;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 2px solid #5076bb;
}

.heading_highlight2 {
    background: #dedede;
    padding-left: .5em;
    padding-top: 5px;
    padding-bottom: 5px;
}

.no-gutter>[class*='col-'] {
    padding-right: 0;
    padding-left: 0
}

.heading_highlight3 {
    text-align: center;
    padding-left: .5em;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    border-bottom: 1px solid #eeeeee;
}

.box-shadow {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.1)
}

.tabs_event li{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    text-transform: none;
    font-weight: 700;
}
.tabs_event li a{
    padding: 10px 32px;
}

.tabs_ls2017 li{
     font-family: 'Lato', sans-serif;
     font-size: 16px;
     text-transform: none;
     font-weight: 700;
 }

.tabs_byc2017 li{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    text-transform: none;
    font-weight: 700;
}
.tabs_byc2017 li a{
    padding: 10px 38px;
}

.tabs_rrs2017 li{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    text-transform: none;
    font-weight: 700;
}
.tabs_rrs2017 li a{
    padding: 10px 32px;
}


.tabs_ls2016 li{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    text-transform: none;
    font-weight: 700;
}
.tabs_ls2016 li a{
    padding: 10px 16px;
}
.tabs_byc2015 li{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    text-transform: none;
    font-weight: 700;
}
.tabs_byc2015 li a{
    padding: 10px 40px;
}


.tabs_ss2015 li{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    text-transform: none;
    font-weight: 700;
}
.tabs_ss2015 li a{
    padding: 10px 40px;
}

.tabs_ls2015 li{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    text-transform: none;
    font-weight: 700;
}
.tabs_ls2015 li a{
    padding: 10px 22px;
}

.tabs_byc2014 li{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    text-transform: none;
    font-weight: 700;
}
.tabs_byc2014 li a{
    padding: 10px 24px;
}


.tabs_ls2014 li{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    text-transform: none;
    font-weight: 700;
}
.tabs_ls2014 li a{
    padding: 10px 20px;
}

.tabs_cmo2014 li{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    text-transform: none;
    font-weight: 700;
}
.tabs_cmo2014 li a{
    padding: 10px 42px;
}

.tabs_cto2013 li{
     font-family: 'Lato', sans-serif;
     font-size: 16px;
     text-transform: none;
     font-weight: 700;
 }
.tabs_cto2013 li a{
    padding: 10px 30px;
}

.tabs_cmo2_2013 li{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    text-transform: none;
    font-weight: 700;
}
.tabs_cmo2_2013 li a{
    padding: 10px 60px;
}

.tabs_rrs2013 li{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    text-transform: none;
    font-weight: 700;
}
.tabs_rrs2013 li a{
    padding: 10px 60px;
}

.tabs_ccd2013 li{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    text-transform: none;
    font-weight: 700;
}
.tabs_ccd2013 li a{
    padding: 10px 80px;
}

/* Tabs panel */
.tabbable-panel {
    border:1px solid #eee;
    padding: 10px;
}

/* Default mode */
.tabbable-line > .nav-tabs {
    border: none;
    margin: 0px;
    background:#eceff7;
    /*border:1px solid #e6e9f0;*/
    border-top-left-radius: 0em;
    border-top-right-radius: 0em;
}

.tabbable-line > .nav-tabs > li {
    margin-right: 2px;
    border-right:1px solid #e6e9f0;
}
.tabbable-line > .nav-tabs > li > a {
    border: 0;
    margin-right: 0;
    color: #313131;
    border-top-left-radius: 0em;
    border-top-right-radius: 0em;
}
.tabbable-line > .nav-tabs > li > a > i {
    color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
    /*border-bottom: 4px solid #b0a9fb;*/
   background-color: #108cc2;
    margin-bottom: 0px;
    color:#ffffff;
}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
    border: 0;
    background: none !important;
    color: #ffffff;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
    color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
    margin-top: 0px;
}
.tabbable-line > .nav-tabs > li.active {
    /*border-bottom: 4px solid #5076bb;*/
    background-color: #108cc2;
    color:#ffffff;
    position: relative;
    margin-bottom: 0px;
}
.tabbable-line > .nav-tabs > li.active > a {
    border: 0;
    color: #333333;
    background-color: #108cc2;
    color:#ffffff;
}
.tabbable-line > .nav-tabs > li.active > a > i {
    color: #404040;
}
.tabbable-line > .tab-content {
    margin-top: -3px;
    background-color: #fff;
    border: 0;
    border: 1px solid #eee;
    padding: 15px 0;
}
.portlet .tabbable-line > .tab-content {
    padding-bottom: 0;
}

/* Below tabs mode */

.tabbable-line.tabs-below > .nav-tabs > li {
    border-top: 4px solid transparent;
}
.tabbable-line.tabs-below > .nav-tabs > li > a {
    margin-top: 0;
}
.tabbable-line.tabs-below > .nav-tabs > li:hover {
    border-bottom: 0;
    /*border-top: 4px solid #b0a9fb;*/
}
.tabbable-line.tabs-below > .nav-tabs > li.active {
    margin-bottom: -2px;
    border-bottom: 0;
    /*border-top: 4px solid #5076bb;*/
}
.tabbable-line.tabs-below > .tab-content {
    margin-top: -10px;
    border-top: 0;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}

.tab-para2{
    text-align: left !important;
    font-size: 13px;
}


ul.list-style-1 li:before {
    content: '-';
    margin-right: .5em;
    margin-left: -15px;
}
ul.list-style-1 li {
    text-transform: none;
    line-height: 24px;
    padding-left: 20px;
    text-align: justify;
	margin-bottom: 6px;
}

ul.list-style-1 li span{

}

ol.list-style-simple{padding-left: 20px;}
ol.list-style-simple li{list-style: decimal;font-size: 16px; color: #626262;line-height: 24px; text-align: justify;padding-left: 5px;margin-bottom: 6px;}

ul.list-style-simple{padding-left: 20px;}
ul.list-style-simple li{list-style: disc;font-size: 16px; color: #626262;line-height: 24px; text-align: justify; padding-left: 5px;margin-bottom: 6px;}

.gallery-ls-2017 .img-thumbnail{
    border-radius: 2px;
    margin-bottom: 6px;

}

@media screen and (max-width: 992px){
    .mega-menu .menu-logo {
        top:-7px;
    }
}

.list-inner li{
    margin-bottom: 1px !important;
    font-size: 16spx !important;
    line-height: 19px !important;
}
.tab_speakers p{
    text-align: left!important;
}
.tab-2 li{
display: inline-block;
background: transparent;
}


/* Position Papers Carousel  */
.owl-carousel-position-papers img { width: 100%; }
.owl-carousel-position-papers  .owl-item  img { width: 100%; }
.owl-carousel-position-papers .owl-nav { display: block; position: absolute; text-indent: inherit; top: -50px; left: 0; width: 100%; cursor: pointer;  }
.owl-carousel-position-papers .owl-nav .owl-prev {  display: block; position: absolute; text-indent: inherit; right: 0px; width: auto; cursor: pointer; -webkit-transition: opacity 0.3s ease 0s, left 0.3s ease 0s; -moz-transition: opacity 0.3s ease 0s, left 0.3s ease 0s; -ms-transition: opacity 0.3s ease 0s, left 0.3s ease 0s; -o-transition: opacity 0.3s ease 0s, left 0.3s ease 0s; transition: opacity 0.3s ease 0s, left 0.3s ease 0s; }
.owl-carousel-position-papers .owl-nav .owl-next { display: block; position: absolute; text-indent: inherit; right: 30px; width: auto; cursor: pointer; -webkit-transition: opacity 0.3s ease 0s, right 0.3s ease 0s; -moz-transition: opacity 0.3s ease 0s, right 0.3s ease 0s; -ms-transition: opacity 0.3s ease 0s, right 0.3s ease 0s; -o-transition: opacity 0.3s ease 0s, right 0.3s ease 0s; transition: opacity 0.3s ease 0s, right 0.3s ease 0s; }
.owl-carousel-position-papers .owl-nav i { font-weight: normal; font-size: 20px; color: #626262; background: #eceff7; padding: 5px 10px; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s; }
.owl-carousel-position-papers .owl-nav i:hover { color: #fff; background: #00a9da; }


/*OVERRIDING THE DEFAULT OPACITY ON HEADER IMAGES*/
/*By TAimur on 22-03-2018*/
.bg-opacity-black-10:before {  background: rgba(0, 0, 0, 0.05); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: -1; }
 .bg-opacity-black-20:before {  background: rgba(0, 0, 0, 0.1); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: -1; }
 .bg-opacity-black-30:before {  background: rgba(0, 0, 0, 0.1.8); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: -1; }
 .bg-opacity-black-40:before {  background: rgba(0, 0, 0, 0.3); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: -1; }
 .bg-opacity-black-50:before {  background: rgba(0, 0, 0, 0.3); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: -1; }
 .bg-opacity-black-60:before {  background: rgba(0, 0, 0, 0.4); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: -1; }
 .bg-opacity-black-70:before {  background: rgba(0, 0, 0, 0.5); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; }
 .bg-opacity-black-80:before {  background: rgba(0, 0, 0, 0.6); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: -1; }
 .bg-opacity-black-90:before {  background: rgba(0, 0, 0, 0.7); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: -1; }
 .bg-opacity-black-95:before {  background: rgba(0, 0, 0, 0.85); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: -1; }



@media screen and (min-width: 991px){
    .header .container-fluid {
        padding-left:30px;
		padding-right:30px;
    }
}
@media screen and (min-width: 1480px){
    .header .container-fluid {
        padding-left:10%;
		padding-right:10%;
    }
}

.header { padding: 0; position: inherit; }
.header .topbar { background: #363636; height:38px; }
 .header .topbar ul li {  border-right: 1px solid #565656; border-left: 1px solid #565656; margin-right: 0; }
 .header .topbar-right ul li { padding: 9px 15px; border-right: 1px solid #565656; border-left: 1px solid #565656; margin-right: 0; }
 .header .topbar ul li:first-child { border-right: 0px solid; }
/*language*/
.language { border-left: 1px solid #565656; border-right: 1px solid #565656; width: 125px; display: inline-block; }
.language-down { opacity: 0; display: none; position: absolute; z-index: 9999; }
li.language-current { padding: 9px 0px; }
.language-current a { padding-left: 20px; }
ul.language-down li { display: block; padding: 0; }
ul.language-down li i {  color: #fff; padding-left: 10px; }
ul.language-down li a { background: #2c2c2c; border-bottom: 1px solid #363636; padding: 12px 20px; width: 122px; display: block; }
.language-current:hover .language-down { opacity: 1; display: block; margin-top: 9px;  }
.top-news { display: inline-block; padding-left: 20px; width: 380px; padding: 3px 0px 8px 15px; border-right:1px solid #565656;  }
.top-news b { color: #fff; font-weight: 500; font-size: 14px;  }
.top-news .owl-carousel-14 { width: 580px; display: inline-block; height: 25px; overflow: hidden; vertical-align: top; }
.top-news p { font-size: 14px; color: #fff; padding-top: 3px; }
body.top-search-open #header .logo, body.top-search-open #header .topbar-left, body.top-search-open #header .topbar-right, body.top-search-open #header .menu ,body.top-search-open #header .language, body.top-search-open #header .language { opacity: 0; }
 /*menu*/
 .header .mega-menu { min-height: 105px; }
 .header .mega-menu img { margin: 23px 0; }
 .header .mega-menu .menu-links > li > a { color: #323232; padding: 0 12px; } 
 .header .mega-menu .menu-links > li.active a { color: #00a9da; }
 .header .mega-menu .menu-links > li.active .drop-down a { color: #323232; }
 .header .mega-menu .menu-links > li.active .drop-down a:hover { color: #00a9da; }
 .header .mega-menu .drop-down-multilevel.right-menu { right: 24px; }
 .header .mega-menu section.menu-list-items { padding: 0; background: #fff;box-shadow: 0 6px 6px -6px #666; }
 .header .mega-menu .menu-links > li > a { line-height: 105px; }
 .header .mega-menu .menu-links > li.active .drop-down-multilevel a { color: #555555; }
 .header .mega-menu .menu-links > li.active .drop-down-multilevel a:hover { color: #00a9da; }
 .header .mega-menu.desktopTopFixed .menu-list-items .menu-logo img { margin: 20px 0; }
 .header .mega-menu.desktopTopFixed .menu-list-items { background: #fff; border-bottom: 1px solid #eceff7; }
 .header .mega-menu.desktopTopFixed .menu-list-items .menu-links > li > a { line-height: 80px; }
 .header .mega-menu.desktopTopFixed .menu-list-items .search-3 { padding: 30px 0; }
 .header .mega-menu.desktopTopFixed .menu-list-items .search-3.search-3-open .search-3-box { top: 80px !important; border:1px solid #eceff7; border-top: 0px; }
  /*search*/

 .header .login-1 { margin-top: 9px; right: 90px; }










@media( max-width:992px) {
	.header .mega-menu img { margin: 12px 0px; }
.header .mega-menu .menu-mobile-collapse-trigger::before, .header .mega-menu .menu-mobile-collapse-trigger::after, .header .mega-menu .menu-mobile-collapse-trigger span { background: #323232; }
.header .mega-menu .menu-mobile-collapse-trigger { top: 22px; }
.header .mega-menu .menu-links > li > a { line-height: 38px; }
.header .mega-menu .menu-logo { padding: 0; }
.header .mega-menu .menu-mobile-collapse-trigger { top: 12px; }
.header .mega-menu .menu-links > li.active .drop-down-multilevel a:hover { color: #323232; }
.header .topbar { display: none; }
}








/*      Custom .header-3 Styles for header                START    */

@media screen and (max-width: 992px){
			.header-3 .mega-menu img {
				margin: 7px 0;
			}
			.header-3 .mega-menu .menu-logo {
    			top: -3px;
			}
			.header-3 .mega-menu {
				box-shadow: 0 6px 6px -6px #666;
				min-height: 52px;
			}
			.header-3 .mega-menu .menu-links{
				box-shadow: 0px 3px 8px -2px #666;
			}
		}
		@media screen and (min-width: 991px){
			.header-3 .container-fluid  {
				padding-left:30px;
				padding-right:30px;
			}
		}
		
		@media screen and (min-width: 1480px){
			.header-3 .container-fluid {
				padding-left:10%;
				padding-right:10%;
			}
		}
		
		.header-3 {
			position: fixed;top: 0;
			left: 0;
			right: 0;
			max-width: 100%;
			z-index: 10000;
		}
		@media screen and (min-width: 991px) {
			/*.header-3 .container-fluid {
				padding-left: 10%;
				padding-right: 10%;
			}*/
		
		
		.header-3 {
			padding: 0;
			position: inherit;
			position: fixed;
			top: 0;
			left: 0;
			right: 0;
			max-width: 100%;
			z-index: 10000;
		}
		
		.header-3 .topbar {
			background: #444444;
			height: 38px;
		}
		
		.header-3 .topbar p {
			font-size: 13px;
		}
		
		.header-3 .topbar ul li {
			border-right: 0px solid #ffffff;
			border-left: 0px solid #ffffff;
			margin-right: 0;
		}
		
		.header-3 .topbar-right ul li {
			padding: 9px 15px;
			border-right: 0px solid #ffffff;
			border-left: 1px solid #565656;
			margin-right: 0;
		}
		
		.header-3 .topbar ul li:first-child {
			border-right: 0px solid;
		}
		
		.header-3 .mega-menu {
			min-height: 85px;
		}
		
		.header-3 .mega-menu img {
			margin: 10px 0;
		}
		
		.header-3 .mega-menu .menu-links> li> a {
			color: #323232;
			padding: 0 7px;
			margin-top: 40px;
		}
		
		.header-3 .mega-menu .menu-links> li.active a {
			color: #00a9da;
		}
		
		.header-3 .mega-menu .menu-links> li.active .drop-down a {
			color: #323232;
		}
		
		.header-3 .mega-menu .menu-links> li.active .drop-down a:hover {
			color: #00a9da;
		}
		
		.header-3 .mega-menu .drop-down-multilevel.right-menu {
			right: 24px;
		}
		
		.header-3 .mega-menu section.menu-list-items {
			padding: 0;
			background: #fff;
			box-shadow: 0 6px 6px -6px #CCCCCC;
		}
		
		.header-3 .mega-menu .menu-links> li> a {
			line-height: 50px;
		}
		
		.header-3 .mega-menu .menu-links> li.active .drop-down-multilevel a {
			color: #555555;
		}
		
		.header-3 .mega-menu .menu-links> li.active .drop-down-multilevel a:hover {
			color: #00a9da;
		}
		
		.header-3 .mega-menu.desktopTopFixed .menu-list-items .menu-logo img {
			margin: 5px 0 10px 0;
		}
		
		.header-3 .mega-menu.desktopTopFixed {
			box-shadow: 0 6px 6px -6px #888;
			min-height: 35px;
		}
		
		.header-3 .mega-menu.desktopTopFixed .menu-list-items {
			background: #fff;
			border-bottom: 1px solid #eceff7;
		}
		
		.header-3 .mega-menu.desktopTopFixed .menu-list-items .menu-links> li> a {
			line-height: 40px;
			margin-top: 17px;
		}
		
		.header-3 .mega-menu.desktopTopFixed .menu-list-items .search-3 {
			padding: 30px 0;
		}
		
		.header-3 .mega-menu.desktopTopFixed .menu-list-items .search-3.search-3-open .search-3-box {
			top: 80px !important;
			border: 1px solid #eceff7;
			border-top: 0px;
		}
		
		.header-3 .mega-menu .menu-logo {
			top: -5px;
		}
		.header-3 .mega-menu.desktopTopFixed .menu-logo {
			top: 1px;
		}
		
		.header-3 .top-news {
			display: inline-block;
			
			width: 100%;
			padding: 3px 0px 8px 15px;
			border-left: 1px solid #565656;
			border-right: 0px solid #565656;
		}
		
			
		}
		
		@media screen and (min-width: 992px) {
			.header-3 .mega-menu.desktopTopFixed .menu-list-items .menu-logo> li> a img {
				height: 56px;
			}
		}
		
		
		.header-3 .top-news a, .top-news p {
			color: #dddddd; text-align: left;
		}
/*                 Custom .header-3 Styles for header                END    */

/*                 Raplicating Custom .header Styles for header                START     */


@media screen and (max-width: 992px){
			.header .mega-menu img {
				margin: 7px 0;
			}
			.header .mega-menu .menu-logo {
    			top: -3px;
			}
			.header .mega-menu, .header .mega-menu.mobileTopFixed .menu-links {
				box-shadow: 0 6px 6px -6px #666;
				min-height: 52px;
			}
			.header .mega-menu .menu-links{
				box-shadow: 0px 3px 8px -2px #666;
			}
		}
		@media screen and (min-width: 991px){
			.header .container-fluid  {
				padding-left:30px;
				padding-right:30px;
			}
		}
		
		@media screen and (min-width: 1400px){
			.header .container-fluid {
				padding-left:10%;
				padding-right:10%;
			}
		}
		
		.header {
			position: relative;
			top: 0;
			left: 0;
			right: 0;
			max-width: 100%;
			/*z-index: 10000;*/
		}
		@media screen and (min-width: 991px) {
			/*.header .container-fluid {
				padding-left: 10%;
				padding-right: 10%;
			}*/
		
		
		.header {
			padding: 0;
			position: inherit;
			position: relative;
			top: 0;
			left: 0;
			right: 0;
			max-width: 100%;
			/*z-index: 10000;*/
		}
		
		.header .topbar {
			background: #444444;
			height: 38px;
		}
		
		.header .topbar p {
			font-size: 13px;
		}
		
		.header .topbar ul li {
			border-right: 0px solid #ffffff;
			border-left: 0px solid #ffffff;
			margin-right: 0;
		}
		
		.header .topbar-right ul li {
			padding: 9px 7px;
			border-right: 0px solid #ffffff;
			border-left: 1px solid #565656;
			margin-right: 0;
		}
		
		.header .topbar ul li:first-child {
			border-right: 0px solid;
		}
		
		.header .mega-menu {
			min-height: 85px;
		}
		
		.header .mega-menu img {
			margin: 10px 0;
		}
		
		.header .mega-menu .menu-links> li> a {
			color: #323232;
			padding: 0 7px;
			margin-top: 40px;
		}
		
		.header .mega-menu .menu-links> li.active a {
			color: #00a9da;
		}
		
		.header .mega-menu .menu-links> li.active .drop-down a {
			color: #323232;
		}
		
		.header .mega-menu .menu-links> li.active .drop-down a:hover {
			color: #00a9da;
		}
		
		.header .mega-menu .drop-down-multilevel.right-menu {
			right: 24px;
		}
		
		.header .mega-menu section.menu-list-items {
			padding: 0;
			background: #fff;
		}
		
		.header .mega-menu .menu-links> li> a {
			line-height: 50px;
		}
		
		.header .mega-menu .menu-links> li.active .drop-down-multilevel a {
			color: #555555;
		}
		
		.header .mega-menu .menu-links> li.active .drop-down-multilevel a:hover {
			color: #00a9da;
		}
		
		.header .mega-menu.desktopTopFixed .menu-list-items .menu-logo img {
			margin: 5px 0 10px 0;
		}
		
		.header .mega-menu.desktopTopFixed {
			box-shadow: 0 6px 6px -6px #888;
			min-height: 35px;
		}
		
		.header .mega-menu.desktopTopFixed .menu-list-items {
			background: #fff;
			border-bottom: 1px solid #eceff7;
		}
		
		.header .mega-menu.desktopTopFixed .menu-list-items .menu-links> li> a {
			line-height: 40px;
			margin-top: 17px;
		}
		
		.header .mega-menu.desktopTopFixed .menu-list-items .search-3 {
			padding: 30px 0;
		}
		
		.header .mega-menu.desktopTopFixed .menu-list-items .search-3.search-3-open .search-3-box {
			top: 80px !important;
			border: 1px solid #eceff7;
			border-top: 0px;
		}
		
		.header .mega-menu .menu-logo {
			top: -5px;
		}
		.header .mega-menu.desktopTopFixed .menu-logo {
			top: 1px;
		}
		
		.header .top-news {
			display: inline-block;
			
			width: 100%;
			padding: 3px 0px 8px 15px;
			border-left: 1px solid #565656;
			border-right: 0px solid #565656;
		}
		
			
		}
		
		@media screen and (min-width: 992px) {
			.header .mega-menu.desktopTopFixed .menu-list-items .menu-logo> li> a img {
				height: 56px;
			}
		}
		
		
		.header .top-news a, .top-news p {
			color: #dddddd; text-align: left;
		}



/***********************************Alert - Notification Floating Bar******************** START **********************/
div.notification-slide-bar {	background-color: #fff;	color:#262626; width: 300px; position: fixed; top: 0; z-index: 10000; right: -300px; box-shadow: -3px 0 50px -2px rgba(0, 0, 0, 0.14); height: 100%; bottom: 0; }
.notification-slide-bar a.button:hover { color: #fff !important; }
.notification-slide-bar.closed { box-shadow: none;}
.notification-slide-bar a.button:hover:after { z-index: -1; }
.notification-slide-bar a.button { z-index: 9; border-radius:0; }
.notification-slide-bar a.button.button-border { text-transform: uppercase; font-weight: 600; width: 100%; font-size: 16px; padding:15px 40px; font-family: 'Lato', sans-serif; background-color: #777777; }
div.notification-slide-bar .buy-button { padding: 10px 30px 0px 15px; text-align: center; display: inline-block; z-index: 2; position: absolute; background: #fff; width: 100%; border-radius:0; }
div.notification-slide-bar .content-chooser {	padding: 34px 15px 30px 12px; overflow-x:hidden; overflow-y: auto;  height: 100%; position: absolute; background-color: #ffffff;  background-image: linear-gradient(135deg, #ffffff, #e7e7e7); border-top: none; }
div.notification-slide-bar.opened .content-chooser { opacity: 1; }
.content-chooser p { margin-bottom: 5px; }
div.notification-slide-bar h2 { margin: 0; font-size: 18px;}
div.notification-slide-bar h3 { font-size: 17px; font-weight: 600;	margin-top: 30px; line-height: 19px;}
div.notification-slide-bar hr { margin: 15px 0; }
div.notification-slide-bar hr + h3 {	margin-top: 0; }
div.notification-slide-bar a.opener {	display: block;	height: 45px; position: absolute; right: 300px; top: 60px; background: #ffffff; width: 45px;	border: 1px solid #dddddd; border-right: 0; font-size: 20px; line-height: 45px;	color: #108cc2;	text-align: center;text-decoration: none;	box-shadow: 0 0 2px 0px rgba(0, 0, 0, 0.2); }
	
@media (max-width: 760px){
	div.notification-slide-bar a.opener {	 top: 160px; }
}
 
	   
div.notification-slide-bar.opened a.opener {	left: -45px; border-color: transparent; box-shadow: -1px 1px 2px 0px rgba(50, 50, 50, 0.3); }
div.notification-slide-bar ul {	list-style: none;	margin: 0;	padding: 5px 0 0 0;	font-size: 0;}
div.notification-slide-bar ul li { float: left; width: 25px; height: 25px; position: relative;	display: inline-block;	cursor: pointer-; margin: 0 3px 3px 0; -webkit-transition: all linear 0.3s;	-moz-transition: all linear 0.3s; -o-transition: all linear 0.3s;	-ms-transition: all linear 0.3s;	transition: all linear 0.3s;}
div.notification-slide-bar ul.layoutstyle li { width: 45%; height: 30px;	margin-right: 5px;	color: #666666;	background-color: #e7e7e7;	border: 1px solid #dddddd;	font-size: 13px; text-align: center; padding-top: 5px;}
div.notification-slide-bar ul.layoutstyle li i {	color: #bbbbbb;	font-size: 11px;}
div.notification-slide-bar ul.layoutstyle li.selected {	border: 1px solid #aaaaaa;}
div.notification-slide-bar ul.layoutstyle li.selected i {	color: #666666;}


div.notification-slide-bar ul li.selected { border:3px solid #000;}
div.notification-slide-bar ul.resetAll li { width: 100%; padding: 6px 0; min-width: 0; text-align:center;	margin-top:30px;}
div.notification-slide-bar .btn a {	text-decoration: none;	color: #ffffff;}
div.notification-slide-bar select {width: 100%; padding: 5px;	border: 1px solid #b2bfca;}

	   div.notification-slide-bar .content-chooser ul.list-style-3{widt-:200px;}
div.notification-slide-bar .content-chooser ul.list-style-3 li { font-size: 14px; color: #626262; margin-bottom: 15px; /*border-bottom: 0px solid #f2f2f2;*/ padding-bottom: 15px; padding-left: 26px;
	   
	   float: none; width: auto; height: auto; position: relative;	display: block;	cursor: pointer-; margin: 0 3px 3px 0; -webkit-transition: all linear 0.3s;	-moz-transition: all linear 0.3s; -o-transition: all linear 0.3s;	-ms-transition: all linear 0.3s;	transition: all linear 0.3s;
	
	   }
	   
div.notification-slide-bar .content-chooser ul.list-style-3 li ul.layoutstyle li { padding-left: 0px !important; padding-top: 7px; padding-bottom: 7px; }	   
	   
div.notification-slide-bar .content-chooser ul.list-style-3 li i { background: #777777; width: 16px; height: 16px; line-height: 16px; color: #fff; border-radius: 50%; text-align: center; margin-right: 3px; margin-left: -22px; }
div.notification-slide-bar .content-chooser ul.list-style-3 li span {background: #d4af37; width: 20px; height: 20px; line-height: 25px; color: #fff; border-radius: 50%; text-align: center; margin-right: 10px; display: inline-block; }
	   
	   /* BELL */

@-webkit-keyframes ring {
  0% {
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  1% {
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  2% {
    -webkit-transform: rotate(-18deg);
    transform: rotate(-18deg);
  }

  3% {
    -webkit-transform: rotate(18deg);
    transform: rotate(18deg);
  }

  4% {
    -webkit-transform: rotate(-22deg);
    transform: rotate(-22deg);
  }

  5% {
    -webkit-transform: rotate(22deg);
    transform: rotate(22deg);
  }

  6% {
    -webkit-transform: rotate(-18deg);
    transform: rotate(-18deg);
  }

  7% {
    -webkit-transform: rotate(18deg);
    transform: rotate(18deg);
  }

  8% {
    -webkit-transform: rotate(-12deg);
    transform: rotate(-12deg);
  }

  9% {
    -webkit-transform: rotate(12deg);
    transform: rotate(12deg);
  }

  10%, 100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

@keyframes ring {
  0% {
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  1% {
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  2% {
    -webkit-transform: rotate(-18deg);
    transform: rotate(-18deg);
  }

  3% {
    -webkit-transform: rotate(18deg);
    transform: rotate(18deg);
  }

  4% {
    -webkit-transform: rotate(-22deg);
    transform: rotate(-22deg);
  }

  5% {
    -webkit-transform: rotate(22deg);
    transform: rotate(22deg);
  }

  6% {
    -webkit-transform: rotate(-18deg);
    transform: rotate(-18deg);
  }

  7% {
    -webkit-transform: rotate(18deg);
    transform: rotate(18deg);
  }

  8% {
    -webkit-transform: rotate(-12deg);
    transform: rotate(-12deg);
  }

  9% {
    -webkit-transform: rotate(12deg);
    transform: rotate(12deg);
  }

  10%, 100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
	   }
.faa-ring.animated,
.faa-ring.animated-hover:hover,
.faa-parent.animated-hover:hover > .faa-ring {
  -webkit-animation: ring 4s ease 2s infinite;
  animation: ring 4s ease 2s infinite;
  transform-origin-x: 50%;
  transform-origin-y: 0px;
  transform-origin-z: initial;
}
	   
.opened>.faa-ring.animated,
.faa-ring.animated-hover:hover,
.faa-parent.animated-hover:hover > .faa-ring {
  -webkit-animation: none;
  animation: none;
}

.faa-ring.animated.faa-fast,
.faa-ring.animated-hover.faa-fast:hover,
.faa-parent.animated-hover:hover > .faa-ring.faa-fast {
  -webkit-animation: ring 1s ease infinite;
  animation: ring 1s ease infinite;
}

.faa-ring.animated.faa-slow,
.faa-ring.animated-hover.faa-slow:hover,
.faa-parent.animated-hover:hover > .faa-ring.faa-slow {
  -webkit-animation: ring 3s ease infinite;
  animation: ring 3s ease infinite;
}
/***********************************Alert - Notification Floating Bar********************  END **********************/



















